{
  "target": "https://santhoshj.com/",
  "runCount": 1,
  "generatedAt": "2026-02-11T02:51:00.746Z",
  "variants": {
    "light-mobile": {
      "theme": "light",
      "device": "mobile",
      "scoresByRun": {
        "performance": [
          97
        ],
        "accessibility": [
          100
        ],
        "best-practices": [
          100
        ],
        "seo": [
          85
        ]
      },
      "medianScores": {
        "performance": 97,
        "accessibility": 100,
        "best-practices": 100,
        "seo": 85
      }
    },
    "dark-mobile": {
      "theme": "dark",
      "device": "mobile",
      "scoresByRun": {
        "performance": [
          97
        ],
        "accessibility": [
          100
        ],
        "best-practices": [
          100
        ],
        "seo": [
          85
        ]
      },
      "medianScores": {
        "performance": 97,
        "accessibility": 100,
        "best-practices": 100,
        "seo": 85
      }
    },
    "high-contrast-mobile": {
      "theme": "high-contrast",
      "device": "mobile",
      "scoresByRun": {
        "performance": [
          97
        ],
        "accessibility": [
          100
        ],
        "best-practices": [
          100
        ],
        "seo": [
          85
        ]
      },
      "medianScores": {
        "performance": 97,
        "accessibility": 100,
        "best-practices": 100,
        "seo": 85
      }
    },
    "light-desktop": {
      "theme": "light",
      "device": "desktop",
      "scoresByRun": {
        "performance": [
          73
        ],
        "accessibility": [
          100
        ],
        "best-practices": [
          100
        ],
        "seo": [
          85
        ]
      },
      "medianScores": {
        "performance": 73,
        "accessibility": 100,
        "best-practices": 100,
        "seo": 85
      }
    },
    "dark-desktop": {
      "theme": "dark",
      "device": "desktop",
      "scoresByRun": {
        "performance": [
          74
        ],
        "accessibility": [
          100
        ],
        "best-practices": [
          100
        ],
        "seo": [
          85
        ]
      },
      "medianScores": {
        "performance": 74,
        "accessibility": 100,
        "best-practices": 100,
        "seo": 85
      }
    },
    "high-contrast-desktop": {
      "theme": "high-contrast",
      "device": "desktop",
      "scoresByRun": {
        "performance": [
          77
        ],
        "accessibility": [
          100
        ],
        "best-practices": [
          100
        ],
        "seo": [
          85
        ]
      },
      "medianScores": {
        "performance": 77,
        "accessibility": 100,
        "best-practices": 100,
        "seo": 85
      }
    }
  }
}